Cantera 2.6.0

Namespaces | Functions
Units.cpp File Reference
`#include "cantera/base/Units.h"`
`#include "cantera/base/ctexceptions.h"`
`#include "cantera/base/global.h"`
`#include "cantera/base/stringUtils.h"`
`#include "cantera/base/AnyMap.h"`
`#include "cantera/base/utilities.h"`
`#include <regex>`
Include dependency graph for Units.cpp:

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Functions
static std::pair< double, std::string > | split_unit (const AnyValue &v)